---
id: v2024-result
title: Result
pagination_label: Result
sidebar_label: Result
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'Result', 'V2024Result'] 
slug: /tools/sdk/python/v2024/models/result
tags: ['SDK', 'Software Development Kit', 'Result', 'V2024Result']
---

# Result


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **str** | Request result status | [optional] 
}

## Example

```python
from sailpoint.v2024.models.result import Result

result = Result(
status='Manual Task Created'
)

```
[[Back to top]](#) 

